/* ******************************************************************* */
/* TOP HORIZONTAL DROPDOWN MENU WITH IE HACK - TOP LEVEL ITEM WIDTHS   */
/* GROW WITH TEXT. SUBSEQUENT DROPDOWNS ARE FIXED WIDTH AND TEXT WRAPS */
/* ******************************************************************* */
/* NOTE: For cross-browser compatibility this menu requires the file   */
/* 'menu_dropdown_IE_hack.htc' to sit in the CSS folder. It also       */
/* requires the "<!--[if IE]>..." statement within the HTML head tag   */
/* of the document - which insures compatiblity in IE6 & IE7.          */
/* ******************************************************************* */
 
#menu {
	/*height:21px;*/
	margin-left:-1px;	/* hides left border on first item */
	height: 40px;
}

/* DON'T EDIT OR MOVE THIS 'BEHAVIOR HACK' BLOCK! STYLE BELOW INSTEAD  */
#menu ul								{list-style:none;margin:0;padding:0;float:left;}
#menu a, #menu a:visited 				{display:block;width:auto;margin:0;}
#menu li 								{position:relative;}
#menu ul ul								{position:absolute;z-index:500;top:auto;display:none;}
#menu a.x, #menu a.x:visited			{background:#eee url(css/images/expand3.gif) no-repeat 100% 100%;}
#menu a.x, #menu a.x:visited			{font-weight:normal;color:#000;}
#menu a.x:hover							{color:#FFF;background:#000;}
#menu a.x:active						{color:#060;background:#CCC;}
div#menu li:hover						{cursor:pointer;z-index:100;}
div#menu li li li li:hover ul ul, div#menu li li:hover ul ul, div#menu li li li:hover ul ul, 
div#menu li:hover ul ul					{display:none;}
div#menu li li li li:hover ul, div#menu li li:hover ul, div#menu li li li:hover ul, 
div#menu li:hover ul 					{display:block;}
#menu ul 								{min-width:1px;width:auto !important;	width:1px; } 
/* ---------------------- END OF 'DON'T EDIT' BLOCK ------------------ */
 

/* ******************************************************************* */
/* ******************** LEVEL 1 (TOP) MENU ITEMS  ******************** */
/* ******************************************************************* */


#menu a, #menu a:visited, #menu a:hover, #menu a:active {
	/* SET WIDTH OF TOP LEVEL MENU ITEMS HERE - USING LEFT AND RIGHT PADDING */
 	/*padding: 3px 12px 3px 12px;*/ /* don't use width or height - use padding around text instead */
	line-height:130%; /* specify, just in case it's set bigger elsewhere */
 	color: #ffffff; 
 	border-left: solid 1px #1b2c40; 
	text-decoration:none; 
	text-align:center; 
	font:bold 12px Arial, Helvetica, sans-serif; 
	white-space:nowrap; /* keeps text from wrapping on LEVEL 1 */
	/* added 10.17.2012 */
	padding: 12px 13px 13px 13px !important;
}
/* LEVEL 1 hover & selected states */
#menu a:hover, #menu a:active , #menu ul li a.selected, #menu ul li a:visited.selected, 
#menu ul li a.hover, #menu ul li a:active.selected {
	background:#1b2c40;
} 

/* ***************** LEVEL 2 (DROPDOWN) MENU ITEMS  ****************** */
#menu ul li ul, #menu ul li ul:hover {
	padding:1px;
	background:#2b4a6b;/* LEVEL 2 Pulldown BG */
}
#menu ul li ul li a, #menu ul li ul li a:visited, #menu ul li ul li a:hover, #menu ul li ul li a:active {
	/*width:150px*/ ; /* sets width for all pulldown menus */
	white-space: normal; /* allows text to wrap on LEVEL 2 (3, etc.) */
	padding:8px 2px 8px 8px;	
	background:#2b4a6b;
	text-align:left; 
	font-weight:normal;
	border-left:none; 	
	border-bottom:solid 1px #1b2c40;
	margin-top:0;
	margin-bottom:0;
	/* added 10.17.2012 */
	width: 200px;
}
/* LEVEL 2 hover */
#menu ul li ul li a:hover, #menu ul li ul li a:active {
 	background:#1b2c40; 
}
/* LEVEL 2 selected state */
#menu ul li ul li a.selected, #menu ul li ul li a:visited.selected, #menu ul li ul li a.hover, 
#menu ul li ul li a:active.selected {
	background:#D3D5D8;
} 

/* ***** LEVEL 3, 4, etc. (FLYOUT TO RIGHT)  ITEMS ******************* */
#menu ul ul ul {
	top:0; 
	left:100%; 
	margin-top:-1px;
}



/* ************************************************************************************************************* */
/* --------------------------- "REGIONAL" MENU ITEMS (second horizontal bar)  ---------------------------------- */
/* ************************************************************************************************************* */


#menuRegional {
	height:20px;
	padding-left:5px;
	background:#B4CED6;
	border-bottom:solid 1px #1E2535;
}

/* DON'T EDIT OR MOVE THIS 'BEHAVIOR HACK' BLOCK! STYLE BELOW INSTEAD  */
#menuRegional ul								{list-style:none;margin:0;padding:0;float:left;}
#menuRegional a, #menuRegional a:visited 	 	{display:block;width:auto;margin:0;}
#menuRegional li 								{position:relative;}
#menuRegional ul ul								{position:absolute;z-index:500;top:auto;display:none;}
#menuRegional a.x, #menuRegional a.x:visited 	{background:#eee url(css/images/expand3.gif) no-repeat 100% 100%;}
#menuRegional a.x, #menuRegional a.x:visited 	{font-weight:normal;color:#000;}
#menuRegional a.x:hover							{color:#FFF;background:#000;}
#menuRegional a.x:active						{color:#060;background:#CCC;}
div#menuRegional li:hover						{cursor:pointer;z-index:100;}
div#menuRegional li li li li:hover ul ul, div#menuRegional li li:hover ul ul, div#menuRegional li li li:hover ul ul, 
div#menuRegional li:hover ul ul					{display:none;}
div#menuRegional li li li li:hover ul, div#menuRegional li li:hover ul, div#menuRegional li li li:hover ul, 
div#menuRegional li:hover ul 					{display:block;}
#menuRegional ul 								{min-width:1px;width:auto !important;	width:1px; } 
/* ----------- ---------- END OF 'DON'T EDIT' BLOCK ------------------ */


/* ******************** LEVEL 1 (TOP) Regional ITEMS  ******************** */
#menuRegional a, #menuRegional a:visited, #menuRegional a:hover, #menuRegional a:active {
	/* SET WIDTH OF REGIONAL TOP LEVEL MENU ITEMS HERE - USING LEFT AND RIGHT PADDING */
	padding:3px 5px 2px 5px; /* don't use width or height - use padding around text instead */
	line-height:130%; /* specify, just in case it's set bigger elsewhere */
	color:#00249F; 
	border-left:solid 1px #B4CED6;
	border-right:solid 1px #B4CED6;  
	text-decoration:none; 
	text-align:center; 
	font:normal 12px Arial, Helvetica, sans-serif; 
	white-space:nowrap; /* keeps text from wrapping on LEVEL 1 */
}
/* Regional LEVEL 1 hover & selected states */
#menuRegional a:hover, #menuRegional a:active , #menuRegional ul li a.selected, #menuRegional ul li a:visited.selected, 
#menuRegional ul li a.hover, #menuRegional ul li a:active.selected {
	background:#88F7FF; 
	border-left:solid 1px #696999;
	border-right:solid 1px #696999;
} 


/* ***************** LEVEL 2 (DROPDOWN) Regional ITEMS  ****************** */
#menuRegional ul li ul, #menuRegional ul li ul:hover {
	padding:1px;
	background:#696999;/* LEVEL 2 Pulldown BG */
}
#menuRegional ul li ul li a, #menuRegional ul li ul li a:visited, 
#menuRegional ul li ul li a:hover, #menuRegional ul li ul li a:active {
	width:115px ; /* sets width for all pulldown Regional menus */
	white-space: normal; /* allows text to wrap on LEVEL 2 (3, etc.) */
	padding:3px 2px 2px 2px;	
	background:#B4CED6;
	text-align:left; 
	font-weight:normal;
	border-left:none; 
	border-right:none; 		
	border-bottom:solid 1px #ABC;
	margin-top:0;
	margin-bottom:0;
}
/* LEVEL 2 hover */
#menuRegional ul li ul li a:hover, #menuRegional ul li ul li a:active {
 	background:#88F7FF; 
}
/* LEVEL 2 selected state */
#menuRegional ul li ul li a.selected, #menuRegional ul li ul li a:visited.selected, 
#menuRegional ul li ul li a.hover, #menuRegional ul li ul li a:active.selected {
	background:#D3D5D8;
} 
/* ***** LEVEL 3, 4, etc. (FLYOUT TO RIGHT) Regional ITEMS ************ */
#menuRegional ul ul ul {
	top:0; 
	left:100%; 
	margin-top:-1px;
}
